### [ ] Canagarajah2001

* looks at distribution of earnings in rural Uganda (& Ghana) by income type and gender
* results:
    * non-farm earnings contribute to rising inequality
        * but lower income groups benefit through strong overall growth in non-farm earnings
        * inequality is induced through self-employment; wage employment reduces inequality
    * determinants of non-farm income: location, education, age, distance to market
    * gender:
        * self-employment increased inequality among women, wage-work reduced inequality
        * self-employment was mixed among men, wage-work increased inequality
            * may show men being employed in wider variety of not just low-income waged jobs

### [ ] Jagger2012

* looks at income inequality in Uganda and how income from forests and other wild areas relates to it
    * wild areas: fallows, agricultural lands, wetlands, grasslands, shrub land; most important: forests, fallows, agricultural lands
    * income from forest and wild products plays important role in reducing income inequality between households
    * deforestation, environmental degradation and thus loss of income important implications for rural livelihoods

### [x] Ssewanyana2012

* looks at households in poverty and examines drivers of income inequality
* poverty:
    * nearly 10% of households continue to live in persistent or chronic poverty
    * significant differences across geographical areas (significantly reduced in Northern/Easter, rural areas)
    * clear increase in poverty in Western households (but insignificant)
    * absolute terms: people in poverty fell significantly 28.5% (05/06) to 23.9% (09/10)
    * rural households make up 94.3% of chronically poor HHs
    * transient poverty more common than chronic poverty (25.6% HHs slipped into or out of poverty)

### [x] Lwanga-Ntale2014

* looks at inequality numbers in Uganda long-term (1992-2013)
    * degree of inequality somewhat variable, mostly on increase
    * top 10 percentile earned 2.3 times more than bottom 40% (2009)
    * poverty line set very low, so existing figures of mask a lot of poverty dynamics and characteristics (and 'extent of deprivation')
    * consumption distribution very flat, many households presumed escaped poverty still high level of vulnerability
* structural factors ('drivers') and economic 'maintainers' provide complex mix
    * structural and deeply rooted inequalities in basic set-up of Ugandan society, including way of asset distribution and social relation mediation
        * creates further exclusion, marginalization, pronounced inequality
    * enduring legacy of unequal power relations in gender, ethnicity, language, religion, age, cultural groups, disability status
    * 'maintainers' and 'aggravating' factors of inequality are contemporary and dynamic
* persistent poverty not just reflectino of lack of 'sufficient' economic growth
    * unequal growth itself is cause for grouting inequality
    * responses to inequality need to include more inclusive growth path
* Gini: [604]
    * Uganda: 0.36 (92/93), 0.40 (99/00), 0.43 (02/03), 0.41 (05/06), 0.43 (09/10), 0.39 (12/13)
        * significant increases in 02/03 and 09/10
    * rural: 0.33 (92/93), 0.33 (99/00), 0.36 (02/03), 0.36 (05/06), 0.37 (09/10), 0.35 (12/13)
    * urban: 0.40 (92/93), 0.43 (99/00), 0.48 (02/03), 0.43 (05/06), 0.45 (09/10), 0.41 (12/13)
    * also contains western and western rural/urban breakdown & quintiles
    * 1st quintile: 0.14 (92/93), 0.15 (99/00), 0.14 (02/03), 0.13 (05/06), 0.14 (09/10), 0.14 (12/13)
    * 2nd quintile: 0.06 (92/93), 0.07 (99/00), 0.06 (02/03), 0.06 (05/06), 0.06 (09/10), 0.06 (12/13)
* other indicators
    * welfare of average rural household 83% of national average
    * avg urban household 1.9 times more welfare than rural (09/10), 1.6 (12/13)
    * poverty 24.5% (09/10), 20.3% (12/13) - income growth may have been pro-poor with lower income distributions having larger increases
    * Central and Western Uganda major drivers for reduced inequality 09->13
* relative mean of expenditure (mean expenditure relative to Uganda average)

### [x] vandeVen2021

* looks at 3 case studies (Isingiro; Tanzania and Ethiopia) to establish living income (US$PPP/Adult Equivalent/day)
    * finds that around 3.82 US$ PPP should constitute living income, thus also poverty line to meet basic human rights for a decent living
    * current national poverty line set at between 0.94$PPP and 1.07$PPP depending on region, even below international 1.90$PPP [@WorldBank2016]

### [x] Esaku2021

* looks at effects of shadow economy on income inequality (short-/long-run) 1992-2015
    * Gini coeff: 43.9 (mean 91-2015); 43.9 (median); 43.0 (min); 44.4 (max)
* results:
    * long-term large shadow economy significantly increases income inequality
    * people who fail to get into formal economy face fewer livelihood opportunities, using 'shadow economy' as means of survival

### [x] Esaku2021a

* looks at effects of income inequality on shadow economy (short-/long-run) 1991-2017
    * increase in income inequality significantly increases size of shadow economy, both short- and long-run
    * large subsistence sector creates revenue tax shortfall, undermining government's efforts to attain equitable income distribution in economy and prevent creation of social safety nets for poor
    * poor will be forced to operate in informal sector

### [x] Atamanov2022

* looks at Uganda inequality and poverty
* poverty:
    * share of people below poverty line fluctuated but at level of 12/13 - ~30% (19/20)
        * fluctuations driven largely by rural households: surge in poverty 2012/13 and 16/17 (linked to drought 16/17)
        * improvement 19/20 (prior to pandemic, favorable weather cond)
        * pandemic pushed both urban and rural residents into poverty
    * drivers/patterns remain largely unchanged:
        * low-productivity agriculture (prod increase 17 due to weather not production practices)
        * slow structural change negatively affected by COVID, many ppl returned to agriculture following job losses/small business closure
    * working in agriculture and lack of education strongest predictors of high poverty
        * poverty rate in HHs with uneducated heads ~48% (19/20) (17% of all heads); with heads primary education 25.% (also 17% of all)
        * education level differences also one of biggest endowment factors accounting for urban-rural consumption gap
* inequality:
    * largely unchanged between 12/13-19/20
    * shift out of agricultural sector mainly taking place amongst men, older individuals, those with at least some level of formal education, those from more well-off households
    * HHs income generation strategies impacted by resilience capabilities as reported frequency of extreme weather shocks increased
* water access
    * general access to improved drinking water 87% urban, 74% rural (19/20);
      with only small amounts of inequality (75/74 rural poor/nonpoor; 76/90 poor/nonpoor)
    * but very little access to improved sanitation 39% urban, 25% urban; 19% rural poor, 29% nonpoor; 22% urban poor, 43% urban nonpoor
