### [x] Naiga2015

* looks at effects of major policy shift from supply-driven to demand-driven approach in rural water provision (in 1990)
    * results:
        * rural safe water coverage improved slightly
        * operation and maintenance of water sources pose great challenge, impeding long-term access to safe water
        * abrupt and top-down imposed policy created competing signals from old and new policies
            * lead to uncertainty and ambiguity about responsibilities, rules, incentives
        * challenge is not only water provision approach but provision of consistent multi-actor and -level governance structure tying to past institutions and providing long-term motivation for local water users to contribute to water provision
    * Isingiro results:
        * Uganda: access to improved water source 44% (1990), 60% (2004), 66% (2010)
        * Uganda: urban household travels 0.2km, rural 0.8km to source (avg waiting time half an hour)
        * Isingiro: average distance to source 1.5km
        * Isingiro: only 53% of water sources surveyed were functional
            * 24% partly functional (low/intermittent yield)
            * 18% non-functional
            * blocked drainage channels for some of them leading to possible contamination
    * qualitative:
        * water generally responsibility of women
        * cost of user fees prohibite for some to participate
        * technology and ability to repair were expensive and usually far away (spare parts, resulted in delayed repairs)

### [x] Cooper2016

* looks at vulnerability of rural farmers to climate events
* results:
    * wealthier farmers perceive drought as highest risk, poorer farmers extreme heavy rainfall
    * generally implemented many anticipatory and livelihood coping responses (54.7%), like food storage, livestock maintenance, planting drought-resistant varieties
        * some responses (45.4%) specific to individual climatic events
        * had no response to cope with rainfall variability
    * environmental degradation additional driver of vulnerability: soil infertility, pests, diseases; economic instability
    * farmers with more land, education, access to gov extension, non-farm livelihood, larger households, older age more capacity to buffer shock (through increased assets and entitlements)
    * inequality arises due to different abilities to be resilient toward climatic shock events

### [x] Yikii2017 - food insecurity in wetlands area

* looks at prevalence and determining factors of food insecurity in wetland adjacent areas, (Isingiro)
* results:
    * ~93% of HHs in wetlands area food insecure
        * primary reasons: poverty,
        * low labor productivity (/unemployment)
        * low levels of education
    * HHs with fewer adult members more food secure than with more adults
    * HHs with more educated head more food secure than less education
    * requires govt promotion of:
        * food/nutrition education
        * income generating activities
        * drought resistant crop varieties
        * water conservation
    * or wetland degradation, malnutrition and income inequality may further rise

### [x] Mulogo2018

* looks at access to water, sanitation, hygiene at health care facilities
    * 2010, Isingiro had 28% access to safe water
    * main supply technologies are public stand posts, protected spring technology, deep boreholes
    * rain harvesting tanks, gravity flow schemes, in some cases groundwater-based pubped piped water supply system present
* results:
    * of 282 health care facilities, 94% had improved sources (but some no improved source, some no source on the premises)

### [x] Naiga2018 - community-based water management

* looks at relevant design principles in creating successful collective self-managed water management institutions, at Isingiro vs Sheema district
* results:
    * difference in water infrastructure management effectiveness primarily down to existence/absence of organizational characteristics prescribed in design principles
    * Isingiro: absence of conditions prescribed by design principles due confronted with lack of sufficient self-governance arrangements:
        * unclear social boundaries
        * missing collective-choice arrangements
        * lack of sanctions or conflict resolution mechanisms
    * Isingiro: should be regarded as 'vicious circle of institutional failures'

### [x] Twongyirwe2019 - Perceived Food insecurity

* looks at perception of drought and food insecurity in Isingiro district
    * questionnaire for farmers in Isingiro district whose livelihood is predominantly dependent on crop production
* results:
    * 68.6% of HHs perceive food insecurity as problem
        * those not seeing it as problem had higher off-farm incomes and larger farm sizes
        * 'implies productive assets (e.g. land) can be easily translated into productive activies for higher income [...] while off-farm income could provide more choices in terms of food access' [9]
    * access to credit for crops *increased* food security status awareness
        * more likely to use credit as buffer against food insecurity
    * drought widely perceived as problem contributing to food insecurity (95.6%)
        * HHs believe most at-risk of drought-induced food insecurity
    * 13% reported to be 'doing nothing' to respond to drought effects

### [x] Nagasha2019 - effect of droughts on gender roles

* looks at effect of climate change (more sever droughts) on gender roles around Lake Mburo National Park (Isingiro, Kiruhura districts)
* results:
    * men and women's gender roles altered during extreme dryness
    * men played roles sequentially focusing on one single reproductive role
    * women played roles simultaneously
        * often forced to engage children in work activities to balance own workload
        * Isingiro: female children more engaged with chores than male children
    * in Kiruhura district migration in search of water & pasture livestick, further distorting roles
    * Isingiro: men became more actively engaged in firewood collection (62.8%) and fetching water (45.9%)
    * women's exclusion from land ownership brings them further in state of dependence, thus more vulnerable to climate change effects

### [x] Sempewo2021a

* looks at changes in water supply use (quantity) in Ugandan HHs (due to COVID-19)
    * most HHs had increase in water quantity usage
    * associated HH characteristics age, sex, education, main occupation of HH head, household size, region of residence
    * results can be used for equitable water supply during emergencies

### [x] Sempewo2021 - willingness to pay for water during emergency

* looks at willingness to pay for access to improved water during COVID-19 (lockdown)
* results:
    * majority of households not willing to pay for water
    * sg explanatory variables: sex of HH head, region of residence, water source, number of times hands are washed, whether household already buys/pays for water
    * suggests increasing/even maintaining water revenue will be challenge in emergencies without addressing disparity in socio-economic attributes of HHs
    * INT: may also show possibility of one dimension of health inequality increase due to income inequality/poverty during emergency situations (e.g. extreme climate events)

### [x] Atamanov2022 - see poverty for main part

* water access
    * general access to improved drinking water 87% urban, 74% rural (19/20);
      with only small amounts of inequality (75/74 rural poor/nonpoor; 76/90 poor/nonpoor)
    * but very little access to improved sanitation 39% urban, 25% urban; 19% rural poor, 29% nonpoor; 22% urban poor, 43% urban nonpoor (19/20)
